<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="C:\Aurora_Oct20\RSM\eclipse\workspace-cascadeplus\org.eclipse.wst.rdb.models.dbdefinition\src\model\DatabaseDefinitionModel.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Maximun number of result sets the procedure can return.  If the stored procedure returns more result sets than is specified by this value, then a database error will be generated.    From 5WD-02-Foundation-2002-12  11.50  SQL-invoked routine    dynamic result sets characteristic  ::= DYNAMIC RESULT SETS  maximum dynamic result sets ">
<meta name="KeyWords" content="maxResultSets,Attribute maxResultSets,DatabaseDefinitionModel,model DatabaseDefinitionModel,">
<a href="../../../root.html" target=_top><IMG SRC="../../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>int&nbsp;<IMG SRC="../../../webviewer/30.jpg"BORDER=0>maxResultSets,&nbsp;in&nbsp;Class&nbsp;<a href="class3f3d3b200263.htm" target="contents_frame">Procedure</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Maximun number of result sets the procedure can return.  If the stored procedure returns more result sets than is specified by this value, then a database error will be generated.
<BR>
<BR>From 5WD-02-Foundation-2002-12
<BR>11.50 &lt;SQL-invoked routine&gt;
<BR>&lt;dynamic result sets characteristic&gt; ::= DYNAMIC RESULT SETS &lt;maximum dynamic result sets&gt;</font><BR><BR>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3><TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Export&nbsp;Control</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>PublicAccess</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Containment</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>Unspecified</font></TD></TR><TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Static</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>No</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Derived</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>No</font></TD></TR></TABLE><BR>
<BR><p><font FACE="Arial, Geneva" SIZE=3><b>Property Settings</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Data Modeler</b></font>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>dmItem</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>DMName</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Ordinal</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>0</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>IsIdentity</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>IsUnique</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>NullsAllowed</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Length</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>0</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Scale</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>0</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>ColumnType</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>Native</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>ForBitData</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>DefaultValueType</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>DefaultValue</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>SourceId</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>SourceType</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>OID</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
</TABLE><BR><BR>
</body>
</html>
